» Ubuntu » Paquets

Error

two or more packages specified (gtorrent-viewer hardy)